@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
*{  font-family: "Poppins", sans-serif;}
.fa{font-family:"FontAwesome" !important;}
a {color: #000; text-decoration:none;}
p{color: #000;line-height: 28px;font-size: 16px;margin-bottom: 10px;} 
.main-table ul ,.main-table ol,.main-table li{color: #575d6e;padding-bottom: 6px;font-size: 16px;}
b,strong{color: #000000;}
section.bnr{padding:0;}
img{max-width:100%;}
#FooterrControl1_tr_hitCounter{visibility: hidden;}
#divmainenquiry11 .close { position: absolute; right: 14px; font-size: 30px; cursor: pointer;}
.fix_line_ser{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 3; overflow: hidden; text-overflow: ellipsis;}
.bg-light {
    --bs-bg-opacity: 1;
    /* background: url(image/w-bg.jpg) repeat-x; */
}
/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {padding: 60px 0;}
  /* background-color */
 .bg-1{background-color:#f01615;}
 .bg-2{background-color :#00559f;}
  /* Text-color */
 .cl-1{color:#f01615;}
 .cl-2{color :#00559f;}

  /* Font-Size */
 .fs-14{font-size: 14px;}
 .fs-15{font-size: 15px;}
 .fs-18{font-size: 18px;}
 .fs-22{font-size: 22px;}
 .fs-62{font-size: 62px;}
  /* Font-weight */
  .fw-300{font-weight: 300;}
  .fw-500{font-weight: 500;}
  .fw-600{font-weight: 600;}
  .fw-700{font-weight: 700;}
  .fw-800{font-weight: 800;}
  .fw-900{font-weight: 900;}
#widgetsControl, #widgetsControl_C{height: auto !important;}
/*  */
.hm_heading{font-size: 28px;color: #000;font-weight: 500;text-align: left;margin-bottom: 14px;}
.hm_heading span{color: #f01615; font-weight: 700;}
.main-table{ Font-size:15px; color:#333; line-height:24px; text-align:justify; padding: 0 5px;}
.main-heading{font-weight:bold;Font-size: 25px;color:#000;line-height:36px;text-align:left;margin-bottom: 10px;padding: 0;}
.sub-heading{font-weight: 600;Font-size: 23px;color: #000;line-height:30px;margin:0;text-align:left;position: relative;margin-bottom: 14px;}
.sub-heading::after {position: absolute;content: '';width: 50px;height: 3px;background: #f01615;left: 0;bottom: -6px;}
.text-center.sub-heading::after {margin: auto;text-align: center;left: 0;right: 0;}
 /* text-justify */
 .text-justify{text-align: justify;}
 .text-align-last{text-align-last:center;}
 .table-responsive {overflow: hidden;padding: 0;}

 
   /*  */
.dropdown-item {font-size: 14px;padding: 4px 12px !important;}
.dropdown-item:focus, .dropdown-item:hover {color: #fff;background-color: #00559f;}
.dropend .dropdown-menu[data-bs-popper]{left: auto;right: 100%;}
.dropdown-menu {border-radius: 0;}

.contact_frm .form-control {border-radius: 0;padding: 10px;}

/*--------------------------------------------------------------
#innr-pg-bnnr
--------------------------------------------------------------*/
/* innr-pg-c Start */
.otherpagecss #RadDockZone1.container{max-width: 100%;}
.otherpagecss #RadDockZone1.container #HomepagecontentControl_C table{margin-top:0 !important;}
.innr-pg-c{margin-bottom: 20px;position: relative;background:url(Image/inner-bg-img.jpg) no-repeat right/cover scroll;padding: 60px 0;}
.innr-pg-c h1{font-weight: 800;sans-serif !important;Font-size: 26px;color: #fff;text-align: left;border-left: 3px #fff solid;text-transform: uppercase;position:relative;z-index:1;border-radius: 4px;padding: 5px 0 5px 20px;margin-bottom: 0;}
.innr-pg-c:after{content:'';position:absolute;left:0px;right:0px;top:0px;width:100%;height:100%;z-index: 0;background-image: linear-gradient(22deg, #f016156e, #000);}
/* innr-pg-c End */


/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
header {
    border-top: 10px #00559f solid;
    padding: 8px 0;
}

/*--------------------------------------------------------------
# nav
--------------------------------------------------------------*/
/*nav-bar*/
.dropdown-toggle{position:relative;}
.nav-item ul li .dropdown-toggle::after{position:absolute;right: 5px; top: 10px;}
/*#MenuControl*/ .navbar.bg-light{background-image: linear-gradient(
155deg, #01468a, #048fd1);/* background-color: #f01615 !important; */height:100%;}
#MenuControl .nav-link:focus,#MenuControl .nav-link:hover{background-color:#fff !important; color:#2b2825 !important;}
.nav-link{font-weight: 600;color: #fff;}
.nav-fill{width:100%; font-size: 15px;}
.navbar-brand{margin:0;}
.nav-item{position:relative;}
#submenu1 .nav-item:not(:last-child){ border-right: 1px solid #000; }
/*nav-bar*/
@media (max-width: 1170px){
.navbar-expand-md .navbar-nav .nav-link{padding-right:1px; padding-left: 1px;}
}
@media (max-width: 991px){
#MenuControl, #MenuControl_C, #HeaderControl, #HeaderControl_C, #widgetsControl_C, #widgetsControl{ height: initial !important;}
.navbar-expand-md .navbar-nav .nav-link{font-size: 12px;}
	}

@media (max-width: 767px){
.navbar-toggler{background:#eee;}
.navbar.navbar-expand-md{text-align:center;}
.navbar.navbar-expand-md .container-fluid{display:block;}
.nav-fill .nav-item, .nav-fill>.nav-link{text-align:left;}
.navbar-nav>li{ display: block; text-align: left; padding: 4px 0; border-bottom: 1px solid #999; border-right:0; }
.nav-item ul li .dropdown-toggle::after{transform: rotate(90deg);}
/* .nav-item .nav-link.dropdown-toggle::after {position: absolute; right: 5px; top: 15px;} */
.navbar-expand-md .navbar-nav .nav-link{font-size: 14px;padding-right: 5px; padding-left: 5px;}
}

/*--------------------------------------------------------------
# banner-section
--------------------------------------------------------------*/
/*--------------------------------------------------------------
# about-section
--------------------------------------------------------------*/

/*--------------------------------------------------------------
# team-sec
--------------------------------------------------------------*/
.team-sec {background-color: #fff;padding-bottom: 30px;}
.team-box {border-radius: 10px;transition: all 0.3s ease;}
.team-box:hover {transform: translateY(-6px);}
.team-img {margin-bottom: 10px;border: 1px solid #777;border-radius: 4px;background: linear-gradient(135deg, #01468a, #048fd1);padding: 6px;padding-bottom: 0;}
.team-title {font-size: 18px;font-weight: 600;color: #222;margin: 0;}

/*--------------------------------------------------------------
# service-sec
--------------------------------------------------------------*/
.service-box {display: flex;align-items: flex-start;gap: 15px;background: #ffffff;padding: 20px 10px;border-radius: 8px;}
.service-icon img {width: 100px;height: 90px;}
.service-content h4 {font-size: 17px;font-weight: 600;color: #000;margin-bottom: 8px;}
.service-content{padding-top: 10px;}
.read-more {font-size: 14px;color: #f01615;text-decoration: none;}
.read-more:hover {text-decoration: underline;}
.round-img {border-radius: 60px;width: 100px;height: 100px;border: 5px solid #c1c2c3;}
.round-img:hover {border: 5px solid #0663a9;transition: .9s;transform: rotateZ(-360deg);}


/*--------------------------------------------------------------
# footer
--------------------------------------------------------------*/
footer{ background: linear-gradient(135deg, #01468a, #048fd1);; font-size:13px; line-height:24px; color:#eee; text-align:left;}
footer a:active, footer a:hover{color:#eee; text-decoration:none;}
footer h3{font-size:18px;line-height:30px;color:#eee;font-weight: 600;text-align:left;border-bottom:1px #fff dashed;text-transform:uppercase;}
footer .soc-ul a{line-height:35px; text-decoration:none; color:#fff;}
footer ul li a{line-height:26px; text-decoration:none; color:#fff;font-size: 14px;
}
footer p{color:#eee;    font-size: 14px;}
.copyrht{background:#01468a;}

